@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css?family=Arimo:700");

/* core	================================================	*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 12px;
	line-height: 1.4em;
	letter-spacing: 1px;
	vertical-align: baseline;
	font-family:'Arimo', 'sans-serif', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ';
	font-weight: bolder;
}

*{
	margin: 0px;
	padding: 0px;
}

ol, ul {
	list-style: none;
}

br{
	letter-spacing: 0;
}

a {
	color: #999999;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body {
	background: #111a18;
	color: #999999;
	overflow: auto;
}
html,body{
	width: 100%;
	height: 100%;
}

iframe {
	background: transparent;
}


/* -------- Clearfix --------
-------------------------------- */
.clearfix:after {
    content: " "; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
    display: inline-block;
    min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-Mac */



/* -------- Layout --------
-------------------------------- */

#wrap {
	width: 100%;
	height: 100%;
	min-width: 800px;
	min-height: 700px;
	position: relative;
}

#main {
	width: 800px;
	margin: auto;
	background: none;
	position: relative;
}

#head {
	float: left;
	width: 210px;
	padding-top: 50px;
	position: fixed;
}

h1 {
	width: 207px;
	height: 92px;
	background: url(../images/logo.png) no-repeat left top;
	overflow: hidden;
	margin-bottom: 75px;
	text-indent: -9999px;
}


/* -------- contents --------
-------------------------------- */

#contents {
	float: right;
	width: 540px;
	padding-bottom: 50px;
}

#contents h2 {
	border-bottom: 1px solid #666;
	height: 13px;
	padding-bottom: 12px;
	margin-bottom: 15px;
	overflow: hidden;
	position: fixed;
	width: 540px;
	padding-top: 59px;
	z-index: 3;
}

#contents h2 span {
	display: none;
}

#anchor {
	width: 540px;
	border-left: 1px solid #999999;
	margin: 5px 0px 15px 0px;
}

#anchor li {
	border-right: 1px solid #999999;
	padding: 0px 8px;
	float: left;
}

#anchor li a {
	display: block;
	line-height: 12px;
}

h3.title {
	margin-bottom:10px;
	padding:7px 10px;
	background: #333333;
}

p.txt {
	line-height: 1.8em;
}

p.txt a {
	line-height: 1.8em;
}

/* -------- NEWS --------
-------------------------------- */

body#news h2 {
	background: #111a18 url(../images/title_news.png) no-repeat left 59px;
}

.newsBox {
	padding-top: 95px;
}

.newsBox p.txt {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #333;
}


/* -------- PROFILE --------
-------------------------------- */

body#profile h2 {
	background: #111a18 url(../images/title_profile.png) no-repeat left 59px;
}

.profileBox {
	padding-top: 95px;
}

.profile_detail {
	margin: 10px 0px 20px;
}

.profileBox .section {
	position: relative;
	padding-bottom: 10px;
}

.profileBox h5 {
	position: absolute;
	font-weight: normal;
}

.profileBox p.txt {
	padding-left: 100px;
	margin-bottom: 10px;
}

.profileBox h5 .year {
	position: absolute;
	line-height: 1.8em;
	width: 55px;
}

.profileBox h5 .month {
	padding-left: 55px;
	line-height: 1.8em;
}

.profileBox p.totop {
	padding-top: 10px;
	border-top: 1px dotted #333;
}


/* -------- SPECIAL --------
-------------------------------- */

body#special h2 {
	background: #111a18 url(../images/title_special.png) no-repeat left 59px;
}

.specialBox {
	padding-top: 95px;
}


/* -------- BBS --------
-------------------------------- */

body#bbs h2 {
	background: #111a18 url(../images/title_bbs.png) no-repeat left 59px;
}

.bbsBox {
	padding-top: 95px;
}


/* -------- gnavi --------
-------------------------------- */

ul#gnavi {
	width: 210px;
	height: 250px;
	position: relative;
	margin-bottom: 75px;
}

ul#gnavi li a{
	display: block;
	height: 22px;
	overflow: hidden;
	text-indent: -9999px;
}

ul#gnavi .top a {
	position: absolute;
	left: -5px;
	top: 0px;
	width: 47px;
	background: url(../images/btn_top.png) no-repeat left top;
}

ul#gnavi .news {
	position: absolute;
	left: -5px;
	top: 57px;
	width: 65px;
	background: url(../images/btn_news.png) no-repeat left top;
}

ul#gnavi .profile {
	position: absolute;
	left: -5px;
	top: 114px;
	width: 94px;
	background: url(../images/btn_profile.png) no-repeat left top;
}

ul#gnavi .special {
	position: absolute;
	left: -5px;
	top: 171px;
	width: 94px;
	background: url(../images/btn_special.png) no-repeat left top;
}

ul#gnavi .bbs {
	position: absolute;
	left: -5px;
	top: 228px;
	width: 115px;
	background: url(../images/btn_message.png) no-repeat left top;
}

ul#gnavi .top a:hover {
	background: url(../images/btn_top_ov.png) no-repeat left top;
}

ul#gnavi .news a:hover {
	background: url(../images/btn_news_ov.png) no-repeat left top;
}

ul#gnavi .profile a:hover {
	background: url(../images/btn_profile_ov.png) no-repeat left top;
}

ul#gnavi .special a:hover {
	background: url(../images/btn_special_ov.png) no-repeat left top;
}

ul#gnavi .bbs a:hover {
	background: url(../images/btn_message_ov.png?123) no-repeat left top;
}



/* -------- footer --------
-------------------------------- */

#footer {
	position: fixed;
	width: 100%;
	left: 0px;
	bottom: 0px;
	background: #111a18;
}

.footerBox {
	clear: both;
	width: 800px;
	margin: 0px auto;
	padding: 20px 0px;
	overflow: hidden;
}

#footer .copy {
	float: left;
	width: 210px;
}

p.totop,
p.totop a {
	font-size: 10px;
	line-height: 13px;
	text-align: right;
	float: right;
	width: 210px;
}

